petsc-3.4.2 2013-07-02

# DMCartesianCreate

Creates a DMCartesian object.

### Synopsis

    #include "petscdmmesh.h"
    PetscErrorCode DMCartesianCreate(MPI_Comm comm, DM *mesh)

Collective on MPI_Comm

### Input Parameter

comm -The communicator for the DMCartesian object

### Output Parameter

mesh -The DMCartesian object

### Keywords

DMCartesian, create

Level:beginner
Location:src/dm/impls/cartesian/cartesian.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages